Subject: Re: bug#22204: 25.1.50; Incorrect popup menu and tooltip placement when using DPI scaling

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Dec 2015 19:10:23 +0200

> From: David Christiansen <[email-masked]>
> Date: Fri, 18 Dec 2015 10:56:49 +0100
> 
> When I use Emacs, either the latest release or a current snapshot, on my
> 13 inch laptop with a 3200x1800 display running GNU/linux, tooltips and
> popup menus appear below and to the right of their correct locations. I
> have DPI scaling turned on in GNOME.
> 
> If I set the following environment variables before starting Emacs,
> things behave as expected: GDK_SCALE=1 and GDK_DPI_SCALE=1

I think this is the same issue as reported and discussed in bug#20432.